
/* 검색 */
._fnctWrap .res-patent-noti-wrap {overflow: hidden;}
._fnctWrap .res-patent-noti-wrap .noti-txt {float: right;}
._fnctWrap .search-table-wrap table col:nth-child(1) {width: 7%;}
._fnctWrap .search-table-wrap table col:nth-child(2) {width: 10%;}
._fnctWrap .search-table-wrap table col:nth-child(3) {width: 20%;}
._fnctWrap .search-table-wrap table col:nth-child(4) {width: auto;}
._fnctWrap .search-table-wrap table col:nth-child(5) {width: 20%;}

/* 장비목록 */
.equip-list-table-wrap table col:nth-child(1) {width: 8%;}
.equip-list-table-wrap table col:nth-child(2) {width: auto;}

/* 논문목록 */
._fnctWrap .essay-list-table-wrap table col:nth-child(1) {width: 8%;}
._fnctWrap .essay-list-table-wrap table col:nth-child(2) {width: auto;}
._fnctWrap .essay-list-table-wrap table col:nth-child(3) {width: 15%;}
._fnctWrap .essay-list-table-wrap table col:nth-child(4) {width: 15%;}
._fnctWrap .essay-list-table-wrap table col:nth-child(5) {width: 15%;}

/* 연구목록 */
._fnctWrap .intro-list-table-wrap table col:nth-child(1) {width: 14%;}
._fnctWrap .intro-list-table-wrap table col:nth-child(2) {width: 14%;}
._fnctWrap .intro-list-table-wrap table col:nth-child(3) {width: 14%;}
._fnctWrap .intro-list-table-wrap table col:nth-child(4) {width: auto;}

/* 특허목록 */
._fnctWrap .patent-list-table-wrap table col:nth-child(1) {width: 8%;}
._fnctWrap .patent-list-table-wrap table col:nth-child(2) {width: auto;}
._fnctWrap .patent-list-table-wrap table col:nth-child(3) {width: 15%;}
._fnctWrap .patent-list-table-wrap table col:nth-child(4) {width: 15%;}
._fnctWrap .patent-list-table-wrap table col:nth-child(5) {width: 15%;}
._fnctWrap .patent-list-table-wrap table col:nth-child(6) {width: 15%;}

/* 회원정보 */
._fnctWrap .member-info-table-wrap table col:nth-child(1) {width: 30%;}
._fnctWrap .member-info-table-wrap table col:nth-child(2) {width: 20%;}
._fnctWrap .member-info-table-wrap table col:nth-child(3) {width: auto;}

/* 교외연구비 목록 */
._fnctWrap .research-account-list-table-wrap table col:nth-child(1) {width: 8%;}
._fnctWrap .research-account-list-table-wrap table col:nth-child(2) {width: auto;}
._fnctWrap .research-account-list-table-wrap table col:nth-child(3) {width: 15%;}
._fnctWrap .research-account-list-table-wrap table col:nth-child(4) {width: 15%;}
._fnctWrap .research-account-list-table-wrap table col:nth-child(5) {width: 15%;}
._fnctWrap .research-account-list-table-wrap table col:nth-child(6) {width: 15%;}

/* 저서목록 */
._fnctWrap .writ-list-table-wrap table col:nth-child(1) {width: 8%;}
._fnctWrap .writ-list-table-wrap table col:nth-child(2) {width: auto;}
._fnctWrap .writ-list-table-wrap table col:nth-child(3) {width: 15%;}
._fnctWrap .writ-list-table-wrap table col:nth-child(4) {width: 15%;}
._fnctWrap .writ-list-table-wrap table col:nth-child(5) {width: 15%;}